Astra H Android™ CAN Service - YnyudwieHue Tekyuiero coyHkuvoHana #302

Target Android API 30
12/31/2021 12:34 AM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 12/31/2021
Priority: HemenneHHbI Due date: 01/03/2022
Assignee: Victor K. % Done: 100%
Category: [Core] Android Service Estimated time: 0.00 hour
Target version: Release 2, fix #4

E-mail pna o6paTtHom

CBA3MU:

Description

History

#1-12/31/2021 11:00 AM - Victor K.
- Status changed from B paspabortke to [(0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset droidoncar-19-trunk|r706.

#2 - 01/02/2022 10:22 PM - Victor K.
- Due date changed from 12/31/2021 to 01/03/2022

- Status changed from oToBa [ns TectupoBarus to B paspaborke

#3 - 01/02/2022 10:30 PM - Victor K.

- Status changed from B paspabotke to (0ToBa 418 TecTupoBaHus

Applied in changeset droidoncar-19-trunk|r708.

#4 - 01/09/2022 09:39 AM - Victor K.

- Status changed from "oToBa Ans TectuposaHus to B npouecce tectupoBaHus

#5 - 01/09/2022 09:40 AM - Victor K.

- Status changed from B npouecce tectuposanus to lNporectuposaHa-I otosa B penns

#6 - 01/11/2022 09:48 AM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BeigaHa B penus
